Confirming InMotion Meets Hosting Requirements for new Template

  • Answered
I'd like to purchase WordPress Theme 54936 for my site. Does InMotion meet the hosting requirements below, including the Apache Server and WordPress 4.2x under software? Thank you for your help.

Software Required
Adobe Photoshop CS+
For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache Server
WordPress 4.2.x

Hosting Requirements
MySQL 5.0 or higher
The mod_rewrite Apache module
PHP 5.3 or higher

johnpaulb-imhs1
Hello, Thank you for contacting us about Hosting requirements for a new WordPress template. Yes, our servers easily meet these requirements. You can verify these settings with a phpinfo page. The Photoshop and uncompressing tools are not something you need on server, but on your personal computer instead. Let us know if you have any further questions. Thank you, John-Paul